{
  "name": "@uiii-lib/route-path",
  "version": "0.0.4",
  "main": "lib/index.js",
  "author": "Richard Jedlička",
  "license": "MIT",
  "scripts": {
    "build": "tsc",
    "test": "jest",
    "test:watch": "jest --watch",
    "test:cov": "jest --coverage",
    "test:debug": "node --inspect-brk -r tsconfig-paths/register -r ts-node/register node_modules/.bin/jest --runInBand"
  },
  "devDependencies": {
    "typescript": "^4.1.3"
  },
  "dependencies": {
    "@types/jest": "^26.0.22",
    "jest": "^26.6.3",
    "ts-jest": "^26.5.4"
  },
  "jest": {
    "moduleFileExtensions": [
      "js",
      "json",
      "ts"
    ],
    "rootDir": ".",
    "testRegex": ".*\\.spec\\.ts$",
    "transform": {
      "^.+\\.(t|j)s$": "ts-jest"
    },
    "collectCoverageFrom": [
      "src/**/*.(t|j)s"
    ],
    "coverageDirectory": "./coverage",
    "testEnvironment": "node"
  }
}
